#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{

}

#horizontal-multilevel-menu
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin: 0px;
}

/*Links*/
#horizontal-multilevel-menu a
{
    display:block;
    padding: 0px 10px;
    text-decoration:none;
    text-align:center;
}

#horizontal-multilevel-menu li
{
    float:left;
    font-size: 14px;
    position: relative;
    margin: 0px 64px;
    line-height: 14px;
}
#horizontal-multilevel-menu li:first-child{
    margin-left: 0px;
}
#horizontal-multilevel-menu li:last-child{
    margin-right: 0px;
    float: right;
}

#horizontal-multilevel-menu li:first-child a{
    padding-left: 10px;
}
#horizontal-multilevel-menu li:last-child a{
    padding-right: 10px;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
    font-size: 14px;
    color: #838383;
    text-rendering: optimizeLegibility;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 100;
}
#horizontal-multilevel-menu li a.root-item.orange
{
    color:#ff823d;
    display: block;
}
#horizontal-multilevel-menu li a.root-item.orange:first-letter{}

#horizontal-multilevel-menu li a.root-item:hover{
    color: #6e6e6e;
}
/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
    font-size: 14px;
    line-height: 14px;
    color: #ff823d;
    text-rendering: geometricPrecision;
    padding-top: 10px;
    font-weight: 100;
    background-color: #f1f1f1;
    padding-bottom: 10px;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{

}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
    background: url(/bitrix/templates/new_estelab/components/bitrix/menu/main_menu/images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
    background: url(/bitrix/templates/new_estelab/components/bitrix/menu/main_menu/images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
    color: #6e6e6e;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
    background: #E4E4E4;
    color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li.no_sub a:hover{
    color:#ff823d;
    text-decoration: underline;
}
#horizontal-multilevel-menu li.no_sub ul{
    display: none!important;
}
#horizontal-multilevel-menu li ul
{
    position: absolute;
    top: -999em;
    top: 33px;
    /* padding-bottom: 5px; */
    /* padding-top: 5px; */
    display: none;
    z-index: 999;
    height: auto;
    background-color: #fff;
    box-shadow: 0px 2px 3px #C8C8C8;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li ul li
{
    width: 205px;
    padding: 0px;
    margin: 0px;
}
#horizontal-multilevel-menu li ul li a{
    padding-left: 7px;
    line-height: 14px;
    padding: 10px 10px 10px 10px;
}
#horizontal-multilevel-menu li li:hover{
    background-color: #f2f2f2;
}
/*Item link*/
#horizontal-multilevel-menu li ul a
{
    text-align:left;
    padding-left: 21px;
}
#horizontal-multilevel-menu li ul li:first-child{
    margin-left: 0px;
}
#horizontal-multilevel-menu li ul li:first-child a {padding-left: 10px;}
/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
    color: #000000;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
    color:#4F4F4F;
}

#horizontal-multilevel-menu li ul ul
{
    margin:-27px 0 0 132px;
    /*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
    /*top:-999em;*/
    display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
    /*z-index:1000;
    top:auto;*/
    display:block;
}

div.menu-clear-left
{
    clear:left;
}
.bx_search_container.open{
	 width: 170px;
}
  .bx_search_container.open .bx_field .bx_input_submit {
	      display: block;
  }
  .js-search-btn.closes{
	   display: none;
  }
.bx_search_container{
	    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    display: flex;
    width: 0;
    margin: 0;
    transform-origin: 100% 50%;
    transition: all 1s;
    font-weight: 300;
    margin-bottom: 4px;
}
.bx_search_container form{
	    width: 100%;
    height: 100%;
    border: none;
    outline: 0;
    background: 0 0;
}
.bx_search_container .bx_field .bx_input_text{
	    width: 100%;
		max-width:130px;
    height: 100%;
    /* border: none; */
    /* outline: 0; */
    background: 0 0;
    font-size: 11px;
    font-weight: 800;
    text-transform: uppercase;
    border: none;
    outline: 0;
    color: #222222;
}
.bx_search_container .bx_field .bx_input_submit{
	    position: absolute;
		display: none;
    top: 0px;
    right: 0px;
    bottom: 0;
    width: 34px;
    background: transparent;
    /* border: none; */
     background: url('/bitrix/templates/new_estelab/images/icon-seach.png') no-repeat center center;
    cursor: pointer;
}
